/* ------------------- GENERAL ------------------- */
body, html {
    min-height: 100%;
    margin: 0;
    padding: 0;
    color: #333;
}
#Test{}
html {
    overflow-y: scroll;
}

body {
    background: #fff;
}

/* ------------------- Headings  ------------------- */
h1, h2 {
    color: #333333;
}

h1 {
    font-size: 50px;
}

h2 {
    font-size: 34px;
}

h3 {
    font-size: 25px;
}

/* ------------------- LAYOUT ------------------- */
#wrap {
    position: relative;
    min-height: 100%;
}

/* ------------------- HEADER ------------------- */
header {
    z-index: 10;
    position: relative;
}

    header.contain-to-grid {
        background: #fff;
        background-size: cover;
    }

/* ------------------ NAVIGATION ----------------- */
.navigation {
    box-shadow: 0px 0px 2px 2px rgba(0,0,0,0.1);
    z-index: 10;
    position: relative;
}

    /* navigation background */
    .navigation,
    .navigation .top-bar,
    .navigation .top-bar-section ul li,
    .navigation .top-bar-section li:not(.has-form) a:not(.button),
    .navigation .top-bar-section li:not(.has-form) a:not(.button),
    .navigation .top-bar-section li:not(.has-form) a:not(.button):hover {
        background: #333;
    }

        .navigation .top-bar {
            height: auto;
        }

            .navigation .top-bar .name h1 a {
                padding-left: 0;
            }

        .navigation .menu-icon a span::after {
            content: "";
            position: absolute;
            display: block;
            height: 0;
            top: 50%;
            margin-top: -8px;
            right: 15px;
            box-shadow: 0 0px 0 1px white, 0 6px 0 1px white, 0 12px 0 1px white;
            width: 16px;
            z-index: 10;
        }

        .navigation .menu-icon a span:hover:after {
            box-shadow: 0 0px 0 1px white, 0 6px 0 1px white, 0 12px 0 1px white;
        }

        .navigation .menu-icon a, 
        .navigation .menu-icon a span {
            color: #fff;
        }

        .navigation .title-area {
            display: block;
            border-bottom: 1px solid rgba(255,255,255,0.1);
        }

        .toggle-menu {
            display: none !important;
        }

/* ----------------------- MAIN MENU ------------------------ */
#main-menu {
    list-style: none;
    margin-bottom: 0;
    margin-left: 0;
    display: none;
}

    #main-menu > li {
        float: left;
        background: none;
        border-bottom: 6px solid transparent;
    }

        #main-menu > li:hover, #main-menu > li.active {
            border-bottom-color: #2ba6cb;
            background: #444;
        }

            #main-menu > li:hover > a, #main-menu > li.active > a {
            }

        #main-menu > li.has-dropdown > .arrow-button, #main-menu > li a:after {
            display: none !important;
        }

        #main-menu > li a {
            background: none;
            font-weight: bold;
            display: inline-block;
            padding: 15px;
            line-height: 20px;
            text-shadow: -1px 1px #000;
        }

        #main-menu > li ul.dropdown {
            box-shadow: 0 2px 4px 2px rgba(0,0,0,0.3);
        }

        #main-menu > li:first-child a {
            padding-left: 0;
        }

/* ------- small-menu not in use here -------- */
.small-menu {
    list-style: none;
    margin: 0;
    padding: 0;
}

    .small-menu > li {
        float: left;
        margin: 15px 10px;
    }

        .small-menu > li:last-child {
            margin: 10px 0 10px 20px;
        }

    .small-menu .search-field {
        width: 20em;
        height: 2em;
        border-radius: 1.5em;
        font-size: 0.75em;
    }

    .small-menu a {
        font-size: 0.75em;
        color: #fff;
    }

/* ----------------------- SEARCH ----------------------- */
.search-wrap {
    background: #333;
    padding: 10px 40px 10px 10px;
    /*width: 250px;*/
    position: relative;
    border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px;
}

    .search-wrap > .search-field {
        margin: 0;
        height: 30px;
        border-radius: 2px;
    }

    .search-wrap > .search-go {
        color: #fff;
        position: absolute;
        right: 10px;
        top: 12px;
        font-size: 24px;
    }

/* ---------- Toggled long-bar search ----------- */
#search {
    background: #fff;
    z-index: 9;
    width: 100%;
    position: relative;
    display: none;
    box-shadow: 0 0 2px 2px rgba(0,0,0,0.1);
}

    #search .search-bar-wrap {
        position: relative;
        z-index: 9;
        background: #fff;
        padding: 20px 0 10px;
    }

        #search .search-bar-wrap button, #search .search-bar-wrap input {
            margin-bottom: 0;
        }

    #search #search-bar {
        background: #eee;
        color: #333;
        font-size: 16px;
        border: none;
        box-shadow: none;
    }

        #search #search-bar:focus {
            box-shadow: none;
        }

    #search #search-bar-go {
        border: none;
        background: #777;
        color: #fff;
    }

        #search #search-bar-go:hover {
            background: #e0e0e0;
        }

.search-button {
   /* position: absolute;*/
    font-size: 17px;
    color: #333;
    padding: 4px 20px 5px;
    display: inline-block;
    border-left: 1px solid #eee;
    border-right: 1px solid #eee;
    cursor: pointer;
}

    .search-button:hover {
        color: #333;
        background: #e0e0e0;
    }

/* --------------------- LEFT MENU ---------------------- */
#left-menu {
    background: #444;
    border: 0px solid #c0c0c0;
}

    #left-menu #left-section {
        padding: 15px;
        text-transform: uppercase;
        background: rgba(0,0,0,0.3);
    }

    #left-menu a {
        display: block;
        padding: 7px 15px;
    }

    #left-menu > ul a:hover {
        background: rgba(0,0,0,0.1);
    }

    #left-menu ul {
        list-style: none;
        margin: 0;
        padding: 0;
    }

    #left-menu > ul ul {
        background: #D5D5D5;
    }

    #left-menu li.has-dropdown > ul.dropdown {
        display: none;
    }
    
    #left-menu li.has-dropdown.active > ul.dropdown {
        display: block;
    }
    
    #left-menu > ul li {
        position: relative;
    }

    #left-menu .arrow {
        display: block;
        width: 0;
        height: 0;
        border: inset 5px;
        border-color: #000000 transparent transparent transparent;
        border-top-style: solid;
        padding: 0;
    }

    #left-menu .arrow-button:hover > .arrow {
        border-color: rgba(255, 255, 255, 0.8) transparent transparent transparent;
    }

.arrow-button {
    padding: 15px;
    position: absolute;
    border: none !important;
    top: 0;
    right: 0;
    cursor: pointer;
}

/* ---------- Breadcrumbs --------- */
.breadcrumbs {
    background: none;
    border: none;
    border-radius: 0;
    padding: 17px 0;
    margin-bottom: 0;
    z-index: 1;
}

    .breadcrumbs > * {
        color: #000000;
        text-transform: none;
    }

        .breadcrumbs > *:first-child:before {
            border: none;
        }

        .breadcrumbs > *:before {
            content: '';
            width: 0;
            height: 0;
            border-top: 4px solid transparent;
            border-bottom: 4px solid transparent;
            border-left: 7px solid gray;
            font-weight: normal;
            font-size: 0;
            vertical-align: top;
        }

    /* Site specific */
    .breadcrumbs > li.active {
        color: #002555;
        font-weight: bold;
    }

.bordered {
    border-bottom: 1px solid #c0c0c0;
}

/* ------------------- MAIN ------------------- */
#main {
    margin: 0 auto 0;
    position: relative;
    padding-top: 30px;
    padding-bottom: 150px; /* padding bottom must be at least the height of the footer */
}

    #main > .row > .columns {
        margin-bottom: 30px;
    }

    #main #content > section > .row > .columns.spacing {
        margin-bottom: 30px;
    }

    #main #sidenav {
        margin-top: 15px;
    }

    #main #maincontent {
        padding-bottom: 20px;
        margin-right: 0;
    }

        #main #maincontent #content {
            display: none;
        }

.poster {
    min-width: 100%;
}

/* -------------- old ie browser wrap -------------*/
.old-wrap {
    width: 100%;
    padding: 5px 0;
    border-bottom: 1px solid gray;
    margin-bottom: 20px;
}

    .old-wrap a > img {
        margin-left: 10px;
    }

/* ---------------- front-page map ----------------*/
.map {
}

    .map #divMapArea {
        padding: 0;
    }

    .map #mapControlArea {
        position: absolute;
        right: 10px;
        top: 100px;
        box-shadow: 0 1px 5px rgba(0,0,0,0.65);
        z-index: 6;
        background-color: #FFFFFF;
        border-radius: 4px;
        padding: 5px;
        cursor: pointer;
    }

    .map #imgLegend {
        width: 26px;
    }

    .map .forside-map {
        width: 100%;
        height: 635px;
    }

    /* map buttons - currently not used */
    .map .map-buttons {
        position: absolute;
        top: 0;
        left: 0;
    }

        .map .map-buttons > .button {
            float: left;
            margin: 0;
            background: #fff;
            color: #777;
        }

            .map .map-buttons > .button:hover {
                background: #002555;
                color: #fff;
            }


/*.left-side {
    padding-left: 0;
}

.right-side {
    padding-right: 0;
}*/

/* ----------------------- ITEM ------------------------ */
.item {
    border: 1px solid #c0c0c0;
    background: #fff;
    padding: 0;
    position: relative;
}

    .item > .title {
        background: #333;
        color: #FFFFFF;
        padding: 15px;
        font-size: 1.35em;
    }

    .item.dark > .title {
        /*background: #002555;*/
    }

    .item > .item-content {
        background: #FFFFFF;
        padding: 20px 0;
        position: relative;
    }

    .item .item-go {
        display: inline-block;
        top: 40%;
        position: absolute;
        right: 5%;
        border-radius: 20px;
        width: 30px;
        height: 30px;
        padding: 0;
        text-align: center;
        font-size: 2em;
        font-weight: bold;
        text-indent: 3px;
    }

    /* Site specific */
    .item .item-go {
        line-height: 0.75;
        border: 3px solid #002555;
        color: #002555;
    }

    .item.dark .item-go {
        /*color: #002555; 
        border-color: #002555;*/
    }

    /* Site specific */
    .item.news .title {
        background: #fff;
        color: #002555; /* #324F29; */
        font-weight: bold;
        border-bottom: 1px solid #c0c0c0;
    }

    /* Site specific */
    .item.news .news-title {
        color: #002555; /* #324F29; */
        margin-bottom: 15px;
        font-weight: bold;
    }

    .item.news .item-content {
        padding: 20px;
    }

    .item .item-news {
        font-size: 0.7em;
        color: gray;
    }

    .item .item-text {
        color: #333; /* Site specific */
    }

/* ---------------------- Planprocess --------------------- */

/* site specific */
.process > .title {
    /*background: #fff;
    color: #002555;*/
}

.process-container {
    padding: 25px;
}

    .process-container > .step {
        display: block;
        float: left;
        color: #fff;
        padding: 2% 5px 10px 15px;
        margin-right: 20px;
        position: relative;
        font-size: 0.8em;
        text-align: center;
        height: 60px;
        min-width: 80px;
        margin-bottom: 10px;
        background: #333;
    }

    .process-container > .step-current {
        /*background: #007DBB;*/
    }

    .process-container > .step:after {
        content: "";
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 30px 0 30px 10px;
        border-color: transparent transparent transparent #333; /* site specific */
        position: absolute;
        top: 0;
        right: -9.95px;
    }

    .process-container > .step-current:after {
        /*border-color: transparent transparent transparent #007DBB;*/
    }

    .process-container > .step:before {
        content: "";
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 30px 0 30px 10px;
        border-color: transparent transparent transparent #fff;
        position: absolute;
        top: 0;
        left: 0px;
    }

    .process-container > .step:hover {
        /*background: #003a55;*/
    }

        .process-container > .step:hover:after {
            /*border-color: transparent transparent transparent #003a55;*/
        }

    .process-container > .step:first-child:before {
        display: none;
    }

    .process-container.steps-7 > .step {
        width: calc((100% - 150px) / 7);
    }

    .process-container.steps-6 > .step {
        width: calc((100% - 120px) / 6);
    }

    .process-container.steps-5 > .step {
        width: calc((100% - 100px) / 5);
    }

    .process-container.steps-4 > .step {
        width: calc((100% - 85px) / 4);
    }

/* ----------------- Content image banner ------------------ */
.banner-wrap {
    position: relative;
}

    .banner-wrap .banner {
        background: rgba(0,0,0,0.7);
        color: #fff;
        padding: 0px 20px;
        position: relative;
        width: 100%;
        bottom: 0;
        left: 0;
        box-sizing: border-box;
    }

        .banner-wrap .banner > * {
            color: #fff;
        }

.mock-wrap {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.image-stretch-vertical {
    overflow: hidden;
    position: relative;
}

    .image-stretch-vertical > img {
        height: 100%;
    }

/* ------------------- Scroll To Top ------------------- */
.to-top {
  position: fixed;
  bottom: 0;
  width: 50px;
  height: 45px;
  padding: 10px 0 0 0;
  margin-left: 80%;
  text-align: center;
  cursor: pointer;
  background-color: #ddd;
  z-index: 999999;
}

.arrow-up {
  content:"\e803";
	text-align: center;
  font-family: 'entypo';
  font-size: 42px;
  line-height: 0.65em;
  cursor: pointer;
  color: #1f191b;
}

/* ------------------- SITEMAP ------------------- */
#sitemap-content{
    margin-left:50px;
}
#sitemap-content #header_1{
    margin-bottom:20px;
}
#sitemap-content:first-child li{
    margin-left:20px;
}



/* ------------------- FOOTER ------------------- */
footer {
    position: absolute;
    width: 100%;
    bottom: 0;
    left: 0;
}

    footer #f-gray, #f-black {
        padding: 20px 0;
    }

    footer #f-gray {
        background: #F0F0F0;
    }

    footer #f-black {
        background: #222222;
    }

        footer #f-black ul * {
            color: #fff;
            font-size: 12px;
            text-transform: uppercase;
            letter-spacing: 1px;
        }

    footer .footer-menu {
        list-style: none;
        padding: 0;
        margin: 0;
    }

        footer .footer-menu > li {
            margin: 0 20px;
            display: block;
        }

            footer .footer-menu > li:last-child {
                margin-right: 0;
            }

        footer .footer-menu a {
            color: #000000; /* site specific */
            font-size: 0.8em;
            padding: 2px;
        }


/***************Hearing********************/
/*
#divHoering {
    background-color: rgba(200, 0, 0, 0.1);
    display: none;
    padding: 0.5rem !important;
}
#linkHoering {
  color: #cc0000;
  font-weight: bold;
}
*/



/* ------------- Currently not found ----------- */
/* not found in html */
.actions {
    list-style: none;
    margin: 5px 0 0;
}

    .actions > li {
        float: left;
        margin-left: 15px;
    }

    .actions a {
        color: #777;
        text-transform: uppercase;
    }

        .actions a > * {
            vertical-align: middle;
        }

        .actions a > span {
            font-size: 0.65em;
        }

        .actions a > i {
            font-size: 1.25em;
        }

/*.sticky {
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 100;
    border-top: 0;
}*/

/*.small-logo {
    background-image: url(Images/byvaaben.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100px 31px;
    width: 100px;
    height: 45px;
    padding: 0 10px;
    position: absolute;
    left: 65px;
    margin-right: 10px;
}*/

.clearing-blackout {
    top: 10px;
}

@media only screen and (min-width: 64.063em) {
    .mock-left {
        width: 30%;
    }
    
    ul#main-menu{
      display:block !important;				
    }
}

@media only screen and (min-width: 40.063em) {
    /*.main-menu-regionh {
        position: relative;
        left: 0;
    }*/

    .search-button {
        position: relative;
    }

    /*.small-logo {
        position: relative;
        height: 54px;
        left: 0;
    }*/

    /* -------- mock bg -------- */
    .mock-left {
        height: 100%;
        background: #efefec;    
        width: 24%;
    }

        .mock-left.disabled {
            background: none;
        }

    /* -------- header -------- */
    #head {
        width: 100%;
        z-index: 100;
        top: 0;
        left: 0;
    }

        #head .title-area {
            display: none !important;
        }

        #head .menu-title {
            margin: 20px 15px 5px 25px;
        }

    /* -------- main menu -------- */

    #main-menu {
        display: block;
    }

        #main-menu > li, #main-menu > li a {
            float: left;
            display: inherit;
        }

            #main-menu > li > a {
                /*padding: 15px 20px !important;*/ /* should be set individually */
            }

/* ------------- Toggle menu ------------*/
.toggle-menu{
    display:none;
}


    /* -------- main -------- */
    #main #maincontent {
        padding-bottom: 0px;
    }

    #main #sidenav {
        margin-top: 0px;
    }

    .banner-wrap .banner {
        position: absolute;
    }

    footer .footer-menu > li {
        float: left;
    }
}




@media (max-width: 40em) {
    /* ---------- small mobile fixes -------- */
    .navigation #icon-menu {
        position: absolute;
        width: auto;
    }

        .navigation #icon-menu > li {
            float: left;
        }

    #main-menu > li {
        float: none !important;
        display: block ;
    }

        #main-menu > li a {
            padding: 10px 15px !important;
        }

    #ForsideImageContainer.item {
        background-size: cover !important;
    }

    footer #f-gray .footer-menu > li {
        float: left;
    }
}

/* ------------- Skip Navigation ------------*/
#skipnav {
    margin-top: 50px;
    position: absolute;
}

.skipnav {
    position: absolute; 
    display: none; 
    text-align: left;
    margin: 0; 
    padding: 0;
}

* html .skipnav {
    display: block;
}

*+html .skipnav {
    display: block;
}

:root .skipnav {
    display: block;
}

.skipnav p {
    margin: 5px 0 0 0; 
    padding: 0; 
    position: absolute; 
    font-size: 2em;
}

.skipnav a {
    width: 26em; 
    display:block; 
    color: #fff; 
    background: #333; 
    text-decoration: none; 
    padding: 5px; 
    position: absolute; 
    left: -1000em; 
    top: 0; 
    font-weight: bold;
}

.skipnav a:visited {
    color: #fff;
}

.skipnav a:focus, .skipnav a:active {
    display: block !important;
    z-index: 99; 
    top: -3em; 
    left: 0; 
    border: solid #777 2px; 
    color: #fff; 
    background: #333 !important;
}

.skipnav a:hover {
    cursor: default;
}

@media screen and (max-width: 768px) {
    .menu-title {
        font-size: 1.3rem !important;
    }

    #icon-menu {
        position: absolute !important;
        top: -60px !important;
        right: 5px !important;
    }
}

/* ------------- Hide submenu ------------*/
#main-menu > li > ul > li, #main-menu > li > ul > li > a, #main-menu > li > ul > li > ul > li > a, #main-menu > li > ul > li > ul > li > ul > li > a {
    visibility: hidden;
}

/* TEST */


